PROJECT(feature_outliers_remover)


FIND_PACKAGE(Boost COMPONENTS filesystem)

include_directories (${Matrices_SOURCE_DIR})
link_directories(${Matrices_BINARY_DIR})

add_executable(feature_outliers_remover main.cpp remover.cpp)

target_link_libraries (feature_outliers_remover ${Boost_LIBRARIES})
target_link_libraries (feature_outliers_remover matrices)
target_link_libraries (feature_outliers_remover ${LOG4CXX_LIBRARY})
